{
  "$Bundles": {
    "System.Runtime": "1.0.0.0",
    "VRage": "0.12.23.42"
  },
  "$Type": "VRage:Keen.VRage.Library.Filesystem.StorageManagers.ContainerInfo`1<VRage:Keen.VRage.Core.Worlds.WorldSessionSaveGameMetaData>",
  "$Value": {
    "Meta": {
      "DisplayName": "Concordia Research Facility 1 - Copy - Copye",
      "GameVersion": 12023,
      "GameBuildNumber": 42,
      "SaveGameCreationTimeInTicks": 638755696445907743
    },
    "AdditionalData": {}
  }
}